## rust-ripgrep 0.9.0

=== debian/changelog ===
rust-ripgrep (0.9.0-6) unstable; urgency=medium

  * Also ship zsh & fish completions (Closes: #908807)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 14 Sep 2018 10:25:24 +0200

rust-ripgrep (0.9.0-5) unstable; urgency=medium

  * Team upload.
  * Package ripgrep 0.9.0 from crates.io using debcargo 2.2.7

 -- Ximin Luo <infinity0@debian.org>  Thu, 13 Sep 2018 00:11:50 -0700

rust-ripgrep (0.9.0-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Support DEB_BUILD_OPTIONS=nocheck. (Closes: #907739)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 03 Sep 2018 11:10:29 +0200

rust-ripgrep (0.9.0-3) unstable; urgency=medium

  * Run tests at build phase
  * Add docbook-xsl to explicit dep to fix a manpage generation issue

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 14 Aug 2018 23:19:13 +0200

rust-ripgrep (0.9.0-2) unstable; urgency=medium

  * Package ripgrep 0.9.0 from crates.io using debcargo 2.2.5
  * Add man pages and bash completion scripts, and improve package description.

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 13:06:34 -0700

rust-ripgrep (0.9.0-1) unstable; urgency=medium

  * Package ripgrep 0.9.0 from crates.io using debcargo 2.2.5

  [ Sylvestre Ledru ]
  * Package ripgrep 0.8.1 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 10:22:15 -0700
