=== debian/control ===
Source: rust-ripgrep
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-atty-0.2+default-dev (>= 0.2.11~~),
 librust-bytecount-0.3+default-dev (>= 0.3.1~~),
 librust-clap-2+color-dev (>= 2.29.4~~),
 librust-clap-2+suggestions-dev (>= 2.29.4~~),
 librust-encoding-rs-0.8+default-dev,
 librust-encoding-rs-io-0.1+default-dev,
 librust-globset-0.4+default-dev,
 librust-grep-0.1+default-dev (>= 0.1.8~~),
 librust-ignore-0.4+default-dev,
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-memchr-2+default-dev,
 librust-memmap-0.6+default-dev,
 librust-num-cpus-1+default-dev,
 librust-regex-1+default-dev,
 librust-same-file-1+default-dev,
 librust-termcolor-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winnt-dev,
 asciidoc,
 bash-completion,
 xsltproc,
 docbook-xsl
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripgrep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripgrep
Homepage: https://github.com/BurntSushi/ripgrep

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: ripgrep
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Recursively searches directories for a regex pattern
 ripgrep is a line-oriented search tool that recursively searches your current
 directory for a regex pattern while respecting your gitignore rules. ripgrep is
 similar to other popular search tools like The Silver Searcher, ack and grep.
 .
 ripgrep is generally faster than both The Silver Searcher and GNU grep. It
 defaults to recursive directory search and won't search files ignored by your
 `.gitignore` files. Use ripgrep if you like speed, filtering by default, fewer
 bugs, and Unicode support.
 .
 On the other hand, if you like multiline search, then ripgrep may not quite
 meet your needs (yet), and it will never support fancy regex features such as
 backreferences or lookaround
 .
 This package contains the following binaries built from the Rust crate
 "ripgrep":
  - rg
