## rust-ripgrep 0.10.0

=== debian/changelog ===
rust-ripgrep (0.10.0-2) unstable; urgency=medium

  * Package ripgrep 0.10.0 from crates.io using debcargo 2.2.10
  * Force grep-searcher to be at least >= 0.1.3 to avoid bug #916615
  * Disable Windows specific test (closes: #922099)
    https://github.com/BurntSushi/ripgrep/commit/a4868b88351318182eed3b801d0c97a106a7d38f

  [ Peter Michael Green ]
  * Use a temporary directory under the package build directory
    (avoids issues when multiple people build the package on the same machine)
    (Closes: #921693)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Feb 2019 09:25:39 +0100

rust-ripgrep (0.10.0-1) unstable; urgency=medium

  * Package ripgrep 0.10.0 from crates.io using debcargo 2.2.7
    (Closes: #913893)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Dec 2018 11:20:34 +0100
