=== debian/control ===
--- 
+++ 
@@ -2,31 +2,20 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-atty-0.2+default-dev (>= 0.2.11~~),
- librust-bytecount-0.3+default-dev (>= 0.3.1~~),
- librust-clap-2+color-dev (>= 2.29.4~~),
- librust-clap-2+suggestions-dev (>= 2.29.4~~),
- librust-encoding-rs-0.8+default-dev,
- librust-encoding-rs-io-0.1+default-dev,
- librust-globset-0.4+default-dev,
- librust-grep-0.1+default-dev (>= 0.1.8~~),
- librust-ignore-0.4+default-dev,
- librust-lazy-static-1+default-dev,
- librust-libc-0.2+default-dev,
- librust-log-0.4+default-dev,
- librust-memchr-2+default-dev,
- librust-memmap-0.6+default-dev,
- librust-num-cpus-1+default-dev,
- librust-regex-1+default-dev,
- librust-same-file-1+default-dev,
- librust-termcolor-1+default-dev,
- librust-winapi-0.3+default-dev,
- librust-winapi-0.3+std-dev,
- librust-winapi-0.3+winnt-dev,
+ librust-clap-2+suggestions-dev (>= 2.32.0-~~),
+ librust-grep-0.2+default-dev (>= 0.2.2-~~),
+ librust-grep-searcher+default-dev (>= 0.1.3-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.4-~~),
+ librust-lazy-static-1+default-dev (>= 1.1.0-~~),
+ librust-log-0.4+default-dev (>= 0.4.5-~~),
+ librust-num-cpus-1+default-dev (>= 1.8.0-~~),
+ librust-regex-1+default-dev (>= 1.0.5-~~),
+ librust-serde-json-1+default-dev (>= 1.0.23-~~),
+ librust-termcolor-1+default-dev (>= 1.0.3-~~),
  asciidoc,
  bash-completion,
  xsltproc,
@@ -46,7 +35,14 @@
 Multi-Arch: allowed
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ ${cargo:Depends}
+Recommends:
+ ${cargo:Recommends}
+Suggests:
+ ${cargo:Suggests}
+Provides:
+ ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Recursively searches directories for a regex pattern
