## rust-ripgrep 11.0.2

=== debian/changelog ===
rust-ripgrep (11.0.2-1ubuntu0.1) focal-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 14:06:53 +0200

rust-ripgrep (11.0.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:54 +0100

rust-ripgrep (11.0.2-1) unstable; urgency=medium

  * Package ripgrep 11.0.2 from crates.io using debcargo 2.4.0
    (Closes: #945021, #925544)
  * Remove the jemallocator dependencies (still in NEW)
    disable-jemallocator.diff
  * Improve the description (Closes: #925603)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 12:16:32 +0100
