=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
+ librust-bstr-0.2+default-dev,
  librust-clap-2+suggestions-dev (>= 2.32.0-~~),
- librust-grep-0.2+default-dev (>= 0.2.2-~~),
+ librust-grep-0.2+default-dev (>= 0.2.4-~~),
  librust-grep-searcher+default-dev (>= 0.1.3-~~),
- librust-ignore-0.4+default-dev (>= 0.4.4-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.7-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-num-cpus-1+default-dev (>= 1.8.0-~~),
@@ -20,7 +21,8 @@
  bash-completion,
  xsltproc,
  docbook-xsl
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
 Standards-Version: 4.2.0
@@ -47,8 +49,10 @@
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Recursively searches directories for a regex pattern
  ripgrep is a line-oriented search tool that recursively searches your current
- directory for a regex pattern while respecting your gitignore rules. ripgrep is
- similar to other popular search tools like The Silver Searcher, ack and grep.
+ directory for a regex pattern while respecting your gitignore rules and
+ automatically skip hidden files/directories (smart filtering) and binary files.
+ ripgrep is similar to other popular search tools like The Silver Searcher, ack
+ and grep.
  .
  ripgrep is generally faster than both The Silver Searcher and GNU grep. It
  defaults to recursive directory search and won't search files ignored by your
