## rust-ripgrep 12.1.1

=== debian/changelog ===
rust-ripgrep (12.1.1-1) unstable; urgency=medium

  * Package ripgrep 12.1.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:59:18 +0200

rust-ripgrep (12.1.0-1) unstable; urgency=medium

  * Package ripgrep 12.1.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 16:48:40 +0200

rust-ripgrep (12.0.1-1) unstable; urgency=medium

  * Package ripgrep 12.0.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 02 Apr 2020 11:14:36 +0200

rust-ripgrep (12.0.0-1) unstable; urgency=medium

  * Package ripgrep 12.0.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 28 Mar 2020 12:18:49 +0100
