=== debian/control ===
--- 
+++ 
@@ -6,26 +6,25 @@
  cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-bstr-0.2+default-dev,
- librust-clap-2+suggestions-dev (>= 2.32.0-~~),
- librust-grep-0.2+default-dev (>= 0.2.4-~~),
+ librust-bstr-0.2+default-dev (>= 0.2.12-~~),
+ librust-clap-2+suggestions-dev (>= 2.33.0-~~),
+ librust-grep-0.2+default-dev (>= 0.2.7-~~),
  librust-grep-searcher+default-dev (>= 0.1.3-~~),
- librust-ignore-0.4+default-dev (>= 0.4.7-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.16-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-num-cpus-1+default-dev (>= 1.8.0-~~),
- librust-regex-1+default-dev (>= 1.0.5-~~),
+ librust-regex-1+default-dev (>= 1.3.5-~~),
  librust-serde-json-1+default-dev (>= 1.0.23-~~),
- librust-termcolor-1+default-dev (>= 1.0.3-~~),
+ librust-termcolor-1+default-dev (>= 1.1.0-~~),
  asciidoc,
  bash-completion,
  xsltproc,
  docbook-xsl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripgrep]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripgrep
 Homepage: https://github.com/BurntSushi/ripgrep
