## rust-ripgrep 13.0.0

=== debian/changelog ===
rust-ripgrep (13.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package ripgrep 13.0.0 from crates.io using debcargo 2.5.0
  * Re-enable install of bash completions. (Closes: #995230)

 -- James McCoy <jamessan@debian.org>  Sun, 14 Aug 2022 09:05:59 -0400

rust-ripgrep (13.0.0-3) unstable; urgency=medium

  * Package ripgrep 13.0.0 from crates.io using debcargo 2.5.0
  * Enable PCRE2 search (Closes: #926333)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 15 Jun 2022 20:39:19 +0200

rust-ripgrep (13.0.0-2) unstable; urgency=medium

  * Package ripgrep 13.0.0 from crates.io using debcargo 2.4.4-alpha.0
  * Install zsh (Closes: #993354)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Aug 2021 22:06:04 +0200

rust-ripgrep (13.0.0-1) unstable; urgency=medium

  * Package ripgrep 13.0.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 20:36:44 +0200
