=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-ripgrep
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-bstr-0.2+default-dev (>= 0.2.12-~~),
  librust-clap-2+suggestions-dev (>= 2.33.0-~~),
- librust-grep-0.2+default-dev (>= 0.2.7-~~),
+ librust-grep-0.2+default-dev (>= 0.2.8-~~),
  librust-grep-searcher+default-dev (>= 0.1.3-~~),
- librust-ignore-0.4+default-dev (>= 0.4.16-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.18-~~),
  librust-lazy-static-1+default-dev (>= 1.1.0-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-num-cpus-1+default-dev (>= 1.8.0-~~),
@@ -20,16 +20,16 @@
  asciidoc,
  bash-completion,
  xsltproc,
- docbook-xsl
+ docbook-xsl,
+ librust-grep-dev (>= 0.2.8-3)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripgrep]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripgrep
 Homepage: https://github.com/BurntSushi/ripgrep
-
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+Rules-Requires-Root: no
 
 Package: ripgrep
 Architecture: any
@@ -61,7 +61,3 @@
  On the other hand, if you like multiline search, then ripgrep may not quite
  meet your needs (yet), and it will never support fancy regex features such as
  backreferences or lookaround
- .
- This package contains the following binaries built from the Rust crate
- "ripgrep":
-  - rg
