## rust-ripgrep 14.1.0

=== debian/changelog ===
rust-ripgrep (14.1.0-1) unstable; urgency=medium

  * Package ripgrep 14.1.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Jan 2024 10:50:08 +0100

rust-ripgrep (14.0.3-1) unstable; urgency=medium

  * Team upload.
  * Package ripgrep 14.0.3 from crates.io using debcargo 2.6.1
  * Drop increase-grep-searcher-dep.diff and bstr-1.1.patch, no longer needed.
  * Update disable-jemallocator.diff for new upstream.
  * Reduce msrv setting in Cargo.toml to 1.70
  * Bump termcolor dependency to 1.4, the code seems to need it despite the
    upstream dependency only specifying 1.1.
  * Update ripgrep.install for new location of zsh completion file.
  * Generate manpage in debian/rules, it no longer seems to be autogenerated
    by the build process.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Dec 2023 03:37:11 +0000

rust-ripgrep (13.0.0-5) unstable; urgency=medium

  * Team upload.
  * Package ripgrep 13.0.0 from crates.io using debcargo 2.6.0
  * Remove simd-accel feature from debcargo-conf, it's not used in the Debian
    package build and not having it makes manual testing easier.
  * Apply upstream fix for bstr 1.1.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 21:24:04 +0000
