=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native,
- rustc:native,
+ rustc:native (>= 1.70),
  libstd-rust-dev,
- librust-bstr-0.2+default-dev (>= 0.2.12-~~),
- librust-clap-2+suggestions-dev (>= 2.33.0-~~),
- librust-grep-0.2+default-dev (>= 0.2.8-~~),
- librust-grep-searcher+default-dev (>= 0.1.3-~~),
- librust-ignore-0.4+default-dev (>= 0.4.18-~~),
- librust-lazy-static-1+default-dev (>= 1.1.0-~~),
+ librust-anyhow-1+default-dev (>= 1.0.75-~~),
+ librust-bstr-1+default-dev (>= 1.7.0-~~),
+ librust-grep-0.3+default-dev (>= 0.3.1-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.22-~~),
+ librust-lexopt-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.5-~~),
- librust-num-cpus-1+default-dev (>= 1.8.0-~~),
- librust-regex-1+default-dev (>= 1.3.5-~~),
  librust-serde-json-1+default-dev (>= 1.0.23-~~),
- librust-termcolor-1+default-dev (>= 1.1.0-~~),
+ librust-termcolor-1+default-dev (>= 1.4.0-~~),
+ librust-textwrap-0.16-dev,
  asciidoc,
  bash-completion,
  xsltproc,
@@ -25,10 +23,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripgrep]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripgrep
 Homepage: https://github.com/BurntSushi/ripgrep
+X-Cargo-Crate: ripgrep
 Rules-Requires-Root: no
 
 Package: ripgrep
