=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,4 @@
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=cargo -- --features=pcre2
+	target/*/release/rg --generate man > debian/cargo_out_dir/rg.1
