## rust-ripgrep 14.1.1

=== debian/changelog ===
rust-ripgrep (14.1.1-1) unstable; urgency=medium

  * Package ripgrep 14.1.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 18 Sep 2024 08:20:44 +0200

rust-ripgrep (14.1.0-2) unstable; urgency=medium

  * Team upload.
  * Properly generate bash completion (Closes: #1072212)
  * Generate fish and zsh completions

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 03:41:43 +0000
