=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.75-~~),
  librust-bstr-1+default-dev (>= 1.7.0-~~),
- librust-grep-0.3+default-dev (>= 0.3.1-~~),
- librust-ignore-0.4+default-dev (>= 0.4.22-~~),
+ librust-grep-0.3+default-dev (>= 0.3.2-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.23-~~),
  librust-lexopt-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-serde-json-1+default-dev (>= 1.0.23-~~),
