=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=cargo -- --features=pcre2
 	target/*/release/rg --generate man > debian/cargo_out_dir/rg.1
+	target/*/release/rg --generate complete-bash > debian/cargo_out_dir/rg.bash
+	target/*/release/rg --generate complete-fish > debian/cargo_out_dir/rg.fish
+	target/*/release/rg --generate complete-zsh > debian/cargo_out_dir/_rg
