## rust-ripgrep 15.1.0

=== debian/changelog ===
rust-ripgrep (15.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package ripgrep 15.1.0 from crates.io using debcargo 2.7.11
  * d/p/disable-jemallocator.diff: refresh
  * Drop d/p/reduce-msrv.diff
  * Closes: #1107725

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:40:58 +0100
