=== debian/control ===
--- 
+++ 
@@ -1,38 +1,35 @@
 Source: rust-ripgrep
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
- rustc:native (>= 1.70),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
+ asciidoc,
+ bash-completion,
+ xsltproc,
+ docbook-xsl
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.85),
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.75-~~),
  librust-bstr-1+default-dev (>= 1.7.0-~~),
- librust-grep-0.3+default-dev (>= 0.3.2-~~),
- librust-ignore-0.4+default-dev (>= 0.4.23-~~),
+ librust-grep-0.4+default-dev (>= 0.4.1-~~),
+ librust-ignore-0.4+default-dev (>= 0.4.24-~~),
  librust-lexopt-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-serde-json-1+default-dev (>= 1.0.23-~~),
  librust-termcolor-1+default-dev (>= 1.4.0-~~),
- librust-textwrap-0.16-dev,
- asciidoc,
- bash-completion,
- xsltproc,
- docbook-xsl,
- librust-grep-dev (>= 0.2.8-3)
+ librust-textwrap-0.16-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ripgrep]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ripgrep
 Homepage: https://github.com/BurntSushi/ripgrep
 X-Cargo-Crate: ripgrep
-Rules-Requires-Root: no
 
 Package: ripgrep
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -44,7 +41,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Recursively searches directories for a regex pattern
  ripgrep is a line-oriented search tool that recursively searches your current
  directory for a regex pattern while respecting your gitignore rules and
