=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ripgrep
Matching-Pattern:  .*/crates/ripgrep/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ripgrep-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
